uuid: 4f13d9de-fb1b-4f7e-921d-9dc9fea30e38
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.event
  module:
    - media_library_media_modify
_core:
  default_config_hash: 4Z2eFY4xv_6fm43zvuQOzzGBBQACeDO_nK5rnkgaHWQ
id: node.event.field_media_image
field_name: field_media_image
entity_type: node
bundle: event
label: 'Media image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference_entity_modify
